petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSHasDynamicJacobian

Signals that a dynamic Jacobian, dF/du_t, has been set

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSHasDynamicJacobian(PetscDS prob, PetscBool *hasDynJac)

Not collective Many br

### Input Parameter

prob -The PetscDS Many br

### Output Parameter

hasDynJac -flag that pointwise function for dynamic Jacobian has been set Many br

Many br

### See Also

PetscDSGetDynamicJacobian(), PetscDSSetDynamicJacobian(), PetscDSGetJacobian()

Level:intermediate
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages